TreeListBoxItem Class Reference

`#include <treecombobox.h>`

Inherits QListBoxPixmap.

## Public Member Functions

| TreeListBoxItem (QListBox *lb, const QPixmap &pix, const QString &txt, bool oneBlock=false)
virtual int | width (const QListBox *lb) const

## Protected Member Functions

virtual void | paint (QPainter *p)
int | stepSize () const

## Detailed Description

Class that represents a single object in the tree.

Definition at line 30 of file treecombobox.h.

The documentation for this class was generated from the following files:

- treecombobox.h
- treecombobox.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys